import QtQuick 1.1
import qb.components 1.0

Screen {
	id: buienradarActualRadarScreen
	screenTitle: "Actuele Buienradar";

	Rectangle {
		anchors {
			baseline: parent.top
			baselineOffset: 5
			left: parent.left
			leftMargin: 200
		}

   		AnimatedImage { id: animation; source: app.radarimagesurl }
	}

	Image {
		id: locationmarker
		source: "./drawables/buienradarMarker.png"
		anchors {
			baseline: parent.top
			baselineOffset: 1 + app.ycoordinateMarkerBigMap
			left: parent.left
			leftMargin: 195 + app.xcoordinateMarkerBigMap
		}
	}
}
