import QtQuick 1.1
import Effects 1.0

import qb.components 1.0
import qb.base 1.0

SystrayIcon {
	id: buienradarSystrayIcon
	visible: true
	posIndex: 9000

	onClicked: {
		app.radarimagesurl ="http://toon/";  //resetimage
		app.radarimagesurl ="http://api.buienradar.nl/image/1.0/RadarMapNL?w=400&h=400";
		if (app.buienradarActualRadarScreen)
			app.buienradarActualRadarScreen.show();
	}

	onDimStateChanged: {
		if (dimState)
			colorize.setColor(colors.inboxSystrayIconDim);
		else
			colorize.setColor("#07aee6");
	}

	Image {
		id: imgNewMessage
		anchors.centerIn: parent
		source: "./drawables/buienradarTray.png"
		effect: Colorize {id: colorize; color: "#07aee6"; strength: 1.0}
	}
}
